<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- Generated by Apache Maven Doxia at Jan 15, 2013 ( $Revision$ ) -->
<!-- $HeadURL: https://svn.apache.org/repos/asf/httpcomponents/maven-skin/trunk/src/main/resources/META-INF/maven/site.vm $ -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>HttpClient - Team list</title>
    <style type="text/css" media="all">
      @import url("./css/maven-base.css");
      @import url("./css/maven-theme.css");
      @import url("./css/site.css");
    </style>
    <link rel="stylesheet" href="./css/print.css" type="text/css" media="print" />
    <meta name="Date-Revision-yyyymmdd" content="20130115" />
    <meta http-equiv="Content-Language" content="en" />
        
        </head>
  <body class="composite">
    <div id="banner">
                        <a href="http://www.apache.org/" id="bannerLeft">
                                        <img src="http://www.apache.org/images/asf_logo_wide.gif" alt="Apache" />
                </a>
                                            <a href="../" id="bannerRight">
                                                <img src="../images/logos/httpcomponents.png" alt="HttpComponents" />
                </a>
            <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
            
        
                <div class="xleft">
        <span id="publishDate">Last Published: 2013-01-15</span>
                  &nbsp;| <span id="projectVersion">Version: 4.2.3</span>
                      </div>
            <div class="xright">                    <a href="http://www.apache.org/" class="externalLink" title="Apache">Apache</a>
            |
                        <a href="../index.html" title="HttpComponents">HttpComponents</a>
              
        
      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
             
        
                                <h5>HttpComponents</h5>
                  <ul>
                  <li class="none">
                          <a href="../../../../../scp:/people.apache.org/www/hc.apache.org/index.html" title="Home">Home</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/licenses/" class="externalLink" title="License">License</a>
            </li>
                  <li class="none">
                          <a href="../../../../../scp:/people.apache.org/www/hc.apache.org/downloads.cgi" title="Download">Download</a>
            </li>
                  <li class="none">
                          <a href="../../../../../scp:/people.apache.org/www/hc.apache.org/mail.html" title="Mailing Lists">Mailing Lists</a>
            </li>
                  <li class="none">
                          <a href="../../../../../scp:/people.apache.org/www/hc.apache.org/user-docs.html" title="User documents">User documents</a>
            </li>
                  <li class="none">
                          <a href="../../../../../scp:/people.apache.org/www/hc.apache.org/dev-docs.html" title="Developer documents">Developer documents</a>
            </li>
                  <li class="none">
                          <a href="http://wiki.apache.org/HttpComponents/" class="externalLink" title="Wiki (external)">Wiki (external)</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/security/" class="externalLink" title="Security">Security</a>
            </li>
          </ul>
                       <h5>HttpClient Overview</h5>
                  <ul>
                  <li class="none">
                          <a href="index.html" title="Description">Description</a>
            </li>
                  <li class="none">
                          <a href="quickstart.html" title="Quick Start">Quick Start</a>
            </li>
          </ul>
                       <h5>Documentation</h5>
                  <ul>
                  <li class="none">
                          <a href="tutorial/html/index.html" title="Tutorial">Tutorial</a>
            </li>
                  <li class="none">
                          <a href="examples.html" title="Examples">Examples</a>
            </li>
                  <li class="none">
                          <a href="primer.html" title="Client HTTP Programming Primer">Client HTTP Programming Primer</a>
            </li>
                  <li class="none">
                          <a href="ntlm.html" title="NTLM Guide">NTLM Guide</a>
            </li>
                  <li class="none">
                          <a href="logging.html" title="Logging">Logging</a>
            </li>
          </ul>
                       <h5>Modules</h5>
                  <ul>
                  <li class="none">
                          <a href="httpclient/index.html" title="HttpClient">HttpClient</a>
            </li>
                  <li class="none">
                          <a href="httpmime/index.html" title="HttpMime">HttpMime</a>
            </li>
                  <li class="none">
                          <a href="httpclient-cache/index.html" title="HttpClient Cache">HttpClient Cache</a>
            </li>
                  <li class="none">
                          <a href="fluent-hc/index.html" title="Fluent HC">Fluent HC</a>
            </li>
          </ul>
                       <h5>Project Documentation</h5>
                  <ul>
                                                                                                                                    <li class="expanded">
                          <a href="project-info.html" title="Project Information">Project Information</a>
                    <ul>
                      <li class="none">
                          <a href="dependencies.html" title="Dependencies">Dependencies</a>
            </li>
                      <li class="none">
                          <a href="issue-tracking.html" title="Issue Tracking">Issue Tracking</a>
            </li>
                      <li class="none">
            <strong>Project Team</strong>
          </li>
                      <li class="none">
                          <a href="source-repository.html" title="Source Repository">Source Repository</a>
            </li>
              </ul>
        </li>
          </ul>
                       <h5>ASF</h5>
                  <ul>
                  <li class="none">
                          <a href="http://www.apache.org" class="externalLink" title="ASF Home Page">ASF Home Page</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/foundation/" class="externalLink" title="Foundation">Foundation</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/foundation/sponsorship.html" class="externalLink" title="Sponsor Apache">Sponsor Apache</a>
            </li>
                  <li class="none">
                          <a href="http://www.apache.org/foundation/thanks.html" class="externalLink" title="Thanks">Thanks</a>
            </li>
          </ul>
                                                                                                                   <a href="http://www.apache.org/events/current-event.html" title="ApacheCon" class="poweredBy">
        <img class="poweredBy"  alt="ApacheCon" src="http://www.apache.org/events/current-event-125x125.png"    />
      </a>
                                                                                                    <a href="http://maven.apache.org/" title="Maven" class="poweredBy">
        <img class="poweredBy"  alt="Maven" src="http://maven.apache.org/images/logos/maven-feather.png"    />
      </a>
                       
        
            </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
        <div class="section"><h2>The Team<a name="The_Team"></a></h2><a name="The_Team"></a><p>A successful project requires many people to play many roles. Some members write code or documentation, while others are valuable as testers, submitting patches and suggestions.</p><p>The team is comprised of Members and Contributors. Members have direct access to the source of a project and actively evolve the code-base. Contributors improve the project through submission of patches and suggestions to the Members. The number of Contributors to the project is unbounded. Get involved today. All contributions to the project are greatly appreciated.</p><div class="section"><h3>Members<a name="Members"></a></h3><a name="Members"></a><p>The following is a list of developers with commit privileges that have directly contributed to the project in one way or another.</p><table border="0" class="bodyTable"><tr class="a"><th>Id</th><th>Name</th><th>Email</th><th>URL</th><th>Roles</th><th>Time Zone</th><th>Actual Time (GMT)</th></tr><tr class="b"><td><a name="oglueck"></a>oglueck</td><td>Ortwin Glueck</td><td>oglueck -at- apache.org</td><td><a class="externalLink" href="http://www.odi.ch/">http://www.odi.ch/</a></td><td>Emeritus PMC</td><td>+1</td><td><span id="developer-0">+1</span></td></tr><tr class="a"><td><a name="olegk"></a>olegk</td><td>Oleg Kalnichevski</td><td>olegk -at- apache.org</td><td>-</td><td>Committer, PMC</td><td>+1</td><td><span id="developer-1">+1</span></td></tr><tr class="b"><td><a name="asankha"></a>asankha</td><td>Asankha C. Perera</td><td>asankha -at- apache.org</td><td><a class="externalLink" href="http://www.adroitlogic.org/">http://www.adroitlogic.org/</a></td><td>Committer, PMC Chair</td><td>+5.5</td><td><span id="developer-2">+5.5</span></td></tr><tr class="a"><td><a name="sebb"></a>sebb</td><td>Sebastian Bazley</td><td>sebb -at- apache.org</td><td>-</td><td>Committer, PMC</td><td>-</td><td><span id="developer-3">-</span></td></tr><tr class="b"><td><a name="erikabele"></a>erikabele</td><td>Erik Abele</td><td>erikabele -at- apache.org</td><td><a class="externalLink" href="http://www.codefaktor.de/">http://www.codefaktor.de/</a></td><td>Committer, PMC</td><td>+1</td><td><span id="developer-4">+1</span></td></tr><tr class="a"><td><a name="antelder"></a>antelder</td><td>Ant Elder</td><td>antelder -at- apache.org</td><td>-</td><td>Committer, PMC</td><td>-</td><td><span id="developer-5">-</span></td></tr><tr class="b"><td><a name="pzf"></a>pzf</td><td>Paul Fremantle</td><td>pzf -at- apache.org</td><td>-</td><td>Committer, PMC</td><td>-</td><td><span id="developer-6">-</span></td></tr><tr class="a"><td><a name="rolandw"></a>rolandw</td><td>Roland Weber</td><td>rolandw -at- apache.org</td><td>-</td><td>Emeritus PMC</td><td>+1</td><td><span id="developer-7">+1</span></td></tr><tr class="b"><td><a name="sberlin"></a>sberlin</td><td>Sam Berlin</td><td>sberlin -at- apache.org</td><td>-</td><td>Committer</td><td>-4</td><td><span id="developer-8">-4</span></td></tr><tr class="a"><td><a name="sullis"></a>sullis</td><td>Sean C. Sullivan</td><td>sullis -at- apache.org</td><td>-</td><td>Committer</td><td>-8</td><td><span id="developer-9">-8</span></td></tr><tr class="b"><td><a name="jonm"></a>jonm</td><td>Jonathan Moore</td><td>jonm -at- apache.org</td><td>-</td><td>Committer, PMC</td><td>-5</td><td><span id="developer-10">-5</span></td></tr><tr class="a"><td><a name="ggregory"></a>ggregory</td><td>Gary Gregory</td><td>ggregory -at- apache.org</td><td>-</td><td>Committer</td><td>-5</td><td><span id="developer-11">-5</span></td></tr><tr class="b"><td><a name="wspeirs"></a>wspeirs</td><td>William Speirs</td><td>wspeirs at apache.org</td><td>-</td><td>Committer</td><td>-5</td><td><span id="developer-12">-5</span></td></tr><tr class="a"><td><a name="kwright"></a>kwright</td><td>Karl Wright</td><td>kwright -at- apache.org</td><td>-</td><td>Committer</td><td>-5</td><td><span id="developer-13">-5</span></td></tr></table></div><div class="section"><h3>Contributors<a name="Contributors"></a></h3><a name="Contributors"></a><p>The following additional people have contributed to this project through the way of suggestions, patches or documentation.</p><table border="0" class="bodyTable"><tr class="a"><th>Name</th><th>Email</th></tr><tr class="b"><td>Julius Davies</td><td>juliusdavies -at- cucbc.com</td></tr><tr class="a"><td>Andrea Selva</td><td>selva.andre -at- gmail.com</td></tr><tr class="b"><td>Steffen Pingel</td><td>spingel -at- limewire.com</td></tr><tr class="a"><td>Quintin Beukes</td><td>quintin -at- last.za.net</td></tr><tr class="b"><td>Marc Beyerle</td><td>marc.beyerle -at- de.ibm.com</td></tr><tr class="a"><td>James Abley</td><td>james.abley -at- gmail.com</td></tr><tr class="b"><td>Michajlo Matijkiw</td><td>michajlo_matijkiw -at- comcast.com</td></tr></table><script type="text/javascript">
function offsetDate(id, offset) {
    var now = new Date();
    var nowTime = now.getTime();
    var localOffset = now.getTimezoneOffset();
    var developerTime = nowTime + ( offset * 60 * 60 * 1000 )+ ( localOffset * 60 * 1000 );
    var developerDate = new Date(developerTime);

    document.getElementById(id).innerHTML = developerDate;
}

function init(){
    offsetDate('developer-0', '+1');
    offsetDate('developer-1', '+1');
    offsetDate('developer-2', '+5.5');
    offsetDate('developer-4', '+1');
    offsetDate('developer-7', '+1');
    offsetDate('developer-8', '-4');
    offsetDate('developer-9', '-8');
    offsetDate('developer-10', '-5');
    offsetDate('developer-11', '-5');
    offsetDate('developer-12', '-5');
    offsetDate('developer-13', '-5');
}

window.onLoad = init();
</script></div></div>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
                      
<div class="xleft">Apache HttpComponents, Commons HttpClient, Apache, the Apache feather logo, and the Apache HttpComponents project logo are trademarks of The Apache Software Foundation.</div>
            
<br/>
            
<div class="xleft">All other marks mentioned may be trademarks or registered trademarks of their respective owners.</div>
                <div class="xright">Copyright &#169;                    1999-2013
                        <a href="http://www.apache.org/">The Apache Software Foundation</a>.
            All Rights Reserved.      
        
      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
